/*
Theme Name:     Editorial Child
Theme URI:      http://www.whattodoboston.com
Description:    WhatToDoBoston.com child theme for the Editorial theme
Author:         Jay Neely
Author URI:     http://socialstrategist.com
Template:       editorial
Version:        0.1.0
*/


/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url("../editorial/style.css");
@import url("../editorial/custom.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#more-news .post {
	width: 215px;
}

#post-footer-share-buttons {
	margin-top: 10px;
}

#related-posts {
	margin-bottom: 10px;
}

#credit {
	display: block;
}